## FoPropertyBorder

FoPropertyBorder —

## Synopsis

    struct      FoPropertyBorder;
    struct      FoPropertyBorderClass;
    FoProperty* fo_property_border_new          (void);
    FoProperty* fo_property_border_get_initial  (void);

## Description

## Details

### struct FoPropertyBorder

    struct FoPropertyBorder;

### struct FoPropertyBorderClass

    struct FoPropertyBorderClass;

### fo_property_border_new ()

    FoProperty* fo_property_border_new          (void);

Creates a new FoPropertyBorder initialized to default value.

Returns : | the new FoPropertyBorder.

### fo_property_border_get_initial ()

    FoProperty* fo_property_border_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.